HTML {
	SCROLLBAR-SHADOW-COLOR: #f3b100; SCROLLBAR-ARROW-COLOR: #011f7e; SCROLLBAR-BASE-COLOR: #f3b100
}
A.l1:link {
	COLOR: blue
}
A.l1:visited {
	COLOR: blue
}
A.l1:hover {
	COLOR: blue
}
A.tabb:link {
	COLOR: blue
}
A.tabb:visited {
	COLOR: blue
}
A.tabb:hover {
	COLOR: blue
}
A.navigate {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.navigate:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline
}
A.navigate:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.navigate:active {
	COLOR: #00FF00; TEXT-DECORATION: none
}
.tab {
	FONT-SIZE: 12px; COLOR: navy; FONT-FAMILY: Arial,Helvetica
}
.tabb {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
FONT.sublink {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
FONT.link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFff; FONT-STYLE: normal; FONT-FAMILY: Tahoma
}
FONT.scroller {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Tahoma
}
FONT.spotlight {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #3366cc; FONT-STYLE: normal; FONT-FAMILY: Tahoma
}
FONT.issection {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #3366cc; FONT-STYLE: normal; FONT-FAMILY: Tahoma
}
FONT.issection1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #3366cc; FONT-STYLE: normal; FONT-FAMILY: Tahoma
}
FONT.navigate {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.more {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #3366cc; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.bottom {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
FONT {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
FONT.spot {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana
}
.text {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-ALIGN: justify
}
.text1 {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-ALIGN: center
}
.p1 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-ALIGN: left
}
TD.partner {
	BACKGROUND: url(images/cell-bg-gradient.jpg) #91c9e7 repeat-y
}
.banner {
	BACKGROUND: url(images/banner-cell-bg.jpg) #b9e8ff repeat-y; WIDTH: 100%
}
.shadow {
	BACKGROUND-IMAGE: url(/images/global.global.footer_shade.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
FONT.tlink {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0000ff; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
LI {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; TEXT-INDENT: 0pt; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-ALIGN: left
}
